Subject: [Spridgets] Frankly speaking....continued!

From: crusaderchuck55--- via Spridgets <[email-masked]>
Date: Wed, 21 Aug 2019 10:20:29 -0400

--===============5712332740133886982==
	boundary="--_com.lge.email_1480243998783193"

----_com.lge.email_1480243998783193
   charset=utf-8
Content-Transfer-Encoding: 8bit

Alrighty then!Here is what's been going on with the Midget race car project.There were some serious rear axle updates done to the point of completely disassembling the axle down to the housing bolted in the car and reconstructing it.?? ??The upgrades included a set of ventilated brake backing plates ( 19 , 5/16" holes drilled in each one!) , double bearing hubs with 2" wheel studs, a pair of wheel spacers , a functional emergency brake ( quite needed for a hillclimb car) , a welded 4.22 differential ( wanted a positraction and a 5.12 gear set and not one of either presented itself) , a set of the hardest production axles, a set of Mini Fin alloy brake drums , 2 new rear shock links ( to acomodate the 2 NOS shocks I had) , a Front Line anti tramp bar set and reliefs cut into the rear brake lining for cooling and dirt eviction.So!?? NOW the rear suspension , brakes and axle are complete.?? ??Next up , I removed the stock rib case transmisdion and installed the freshly built straight cut gear set rib case with a reverse lockout , shortened shifter and roller bearing throw out bearing and a safety wired drain plug.Both the rear axle and transmission are filled with the proper lubricants.Next ( I just did this over the last 2 days) I finally removed the right door and made it function again.?? It would not open more than 2" before it got stuck on the cowel.?? The entire front edge of the door was bent inward and needed to be straightened to clear the cowel upon opening.?? A few other fitment issues popped up too!?? ??The upper door hinge would not adjust outward to get the door to align with the cowel.?? A minor adjustment with a sledge hammer "fixed" that!Next project has been started!?? ??Sanctioning both 1/4 panel tops so factory tail lights can be fitted and the car will once more look like a spridget!?? ??Frank's brother started to customise the car at one point.?? The entire top of both 1/4 panel was cut off from the edge of the convertible top boot to about 1/2 way down the tail light mount area.?? While the customisation looked really cool, to be returned to a race car, it needed the proper tail lights and body configuration restored!?? ??I have 2 top sections from a donor car and have them almost fitted so I can then weld them onto the car.?? Now initially I was told the car was too modified to be turned back to a stock configuration.?? Seriously , it was!?? ??It has taken another car's 1/4 panel top sections to simply make it look like a spridget again. Another repair needed was another left door.?? Frank's brother did a great job completely shaving off the door handle and lock cylinder raised mounts and capping off the top of the door where the window and vent window once were.?? ??I'm planning to simply have the exterior door handles on the car.?? ??So another early door ( without side impact beam inside of it) is being rust repaired to be installed on the car.?? ??Wanted a rust free one, but for what ever reason all I have are later doors with the side impact beams in them.This all may seem just too much to restore or preserve this one car.?? ??The car is just too cool to not go this far to bring it back from a barely rolling shell that has been sitting for 20? Years.?? It's the last car from Frank's collection and that alone makes it very very valuable to me!????So this is the current state of Frank's race car.It is well under way to returning to competition.ChuckHere is the current want list:A used positraction unit.5.12 gear set ( seriously needed for hillclimbs).A Maniflow 3 into 1 header collector. ( I have the 3 tubes but not the proper collector)Used 8 gallon fuel cell.Thank EVERYONE for all the help and support!Sent from my LG Mobile
----_com.lge.email_1480243998783193
   charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head>

</head>
<body>
    <div style="font-size: 10pt;"><div dir="auto">Alrighty then!</div><div dir="auto">Here is what's been going on with the Midget race car project.</div><div dir="auto">There were some serious rear axle updates done to the point of completely disassembling the axle down to the housing bolted in the car and reconstructing it.&nbsp; &nbsp;The upgrades included a set of ventilated brake backing plates ( 19 , 5/16" holes drilled in each one!) , double bearing hubs with 2" wheel studs, a pair of wheel spacers , a functional emergency brake ( quite needed for a hillclimb car) , a welded 4.22 differential ( wanted a positraction and a 5.12 gear set and not one of either presented itself) , a set of the hardest production axles, a set of Mini Fin alloy brake drums , 2 new rear shock links ( to acomodate the 2 NOS shocks I had) , a Front Line anti tramp bar set and reliefs cut into the rear brake lining for cooling and dirt eviction.</div><div dir="auto">So!&nbsp; NOW the rear suspension , brakes and axle are complete.&nbsp; &nbsp;</div><div dir="auto">Next up , I removed the stock rib case transmisdion and installed the freshly built straight cut gear set rib case with a reverse lockout , shortened shifter and roller bearing throw out bearing and a safety wired drain plug.</div><div dir="auto">Both the rear axle and transmission are filled with the proper lubricants.</div><div dir="auto">Next ( I just did this over the last 2 days) I finally removed the right door and made it function again.&nbsp; It would not open more than 2" before it got stuck on the cowel.&nbsp; The entire front edge of the door was bent inward and needed to be straightened to clear the cowel upon opening.&nbsp; A few other fitment issues popped up too!&nbsp; &nbsp;The upper door hinge would not adjust outward to get the door to align with the cowel.&nbsp; A minor adjustment with a sledge hammer "fixed" that!</div><div dir="auto">Next project has been started!&nbsp; &nbsp;Sanctioning both 1/4 panel tops so factory tail lights can be fitted and the car will once more look like a spridget!&nbsp; &nbsp;Frank's brother started to customise the car at one point.&nbsp; The entire top of both 1/4 panel was cut off from the edge of the convertible top boot to about 1/2 way down the tail light mount area.&nbsp; While the customisation looked really cool, to be returned to a race car, it needed the proper tail lights and body configuration restored!&nbsp; &nbsp;I have 2 top sections from a donor car and have them almost fitted so I can then weld them onto the car.&nbsp; Now initially I was told the car was too modified to be turned back to a stock configuration.&nbsp; Seriously , it was!&nbsp; &nbsp;It has taken another car's 1/4 panel top sections to simply make it look like a spridget again. Another repair needed was another left door.&nbsp; Frank's brother did a great job completely shaving off the door handle and lock cylinder raised mounts and capping off the top of the door where the window and vent window once were.&nbsp; &nbsp;I'm planning to simply have the exterior door handles on the car.&nbsp; &nbsp;So another early door ( without side impact beam inside of it) is being rust repaired to be installed on the car.&nbsp; &nbsp;Wanted a rust free one, but for what ever reason all I have are later doors with the side impact beams in them.</div><div dir="auto">This all may seem just too much to restore or preserve this one car.&nbsp; &nbsp;The car is just too cool to not go this far to bring it back from a barely rolling shell that has been sitting for 20? Years.&nbsp; It's the last car from Frank's collection and that alone makes it very very valuable to me!&nbsp;&nbsp;</div><div dir="auto">So this is the current state of Frank's race car.</div><div dir="auto">It is well under way to returning to competition.</div><div dir="auto">Chuck</div><div dir="auto">Here is the current want list:</div><div dir="auto">A used positraction unit.</div><div dir="auto">5.12 gear set ( seriously needed for hillclimbs).</div><div dir="auto">A Maniflow 3 into 1 header collector. ( I have the 3 tubes but not the proper collector)</div><div dir="auto">Used 8 gallon fuel cell.</div><div dir="auto">Thank EVERYONE for all the help and support!</div><div dir="auto"><br></div><div dir="auto"><br></div><div><div dir="auto" style="font-size:9pt;"><i>Sent from my LG Mobile</i></div></div></div>

</body></html>
----_com.lge.email_1480243998783193--

--===============5712332740133886982==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

------------------------

[email-masked]

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

--===============5712332740133886982==--